| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Slots | List of all members
Digikam::WSSelectUserDlg Class Reference
Inheritance diagram for Digikam::WSSelectUserDlg:

## Public Member Functions
| WSSelectUserDlg (QWidget *const parent, const QString &serviceName)
QString | getUserName () const
void | reactivate ()

## Protected Slots
void | slotNewAccountClicked ()
void | slotOkClicked ()